import request from '@/utils/request'

/** 我的应用 */
export function listMyApp(param) {
    return request({
      url: "/customer/application/list",
      method: "get",
      params: param,
    });
}

/** 新增应用 */
export function addApp(data) {
  return request({
    url: "/customer/application",
    method: "post",
    data,
  });
}

/** 编辑应用 */
export function updateApp(data) {
  return request({
    url: '/customer/application',
    method: 'put',
    data: data
  })
}

/** 删除应用 */
export function delApp(id) {
  return request({
    url: '/customer/application/' + id,
    method: 'delete'
  })
}